@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :member_about for pc

**************************************** */

/* ----------------------------------------
*	contents
---------------------------------------- */

div.member_about{
	width: 960px;height: 470px;margin: 0 auto;padding: 28px 0 0 398px;box-sizing: border-box;
	background: url("../images/member/member_about_bg.png") no-repeat center center;
}

div.member_about h2{width: 517px;height: 226px;padding: 0 0 15px;}

div.member_about dl{
	width: 536px;height: 164px;padding:12px 10px 0;box-sizing: border-box;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 35%, rgba(222,222,222,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 35%,rgba(222,222,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 35%,rgba(222,222,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
}
div.member_about dl dt{
	height: 24px;padding: 2px 0 0;box-sizing: border-box;
	background: #231815;
	color: #ffffff; font-size: 14px;font-weight: bold;text-align: center;
}
div.member_about dl dd{
	padding: 10px 0 0;
	font-size: 14px;font-weight: bold;line-height: 25px; text-align: center;
}

a.button_register_now{
	display: block; width: 535px;height: 54px;margin: 45px auto;padding: 8px 0 0; box-sizing: border-box;
	background: #e32c52;
	border: #e95876 2px solid;border-radius: 5px;
	color: #ffffff;font-size: 25px;font-weight: bold;text-align: center;
}


/* ----------------------------------------
*	member entrance footer
---------------------------------------- */

div.member_entrance_footer{
	width: 960px;margin: 0 auto;
}

div.member_entrance_footer h2{
	height: 45px;padding: 9px 0 0;box-sizing: border-box;
	background-color: #e32c52;
	color: #ffffff; font-size: 20px;font-weight: bold;text-align: center;
}

div.member_entrance_footer ul{
	display: flex;flex-wrap: wrap;
	padding: 50px 0 0 70px;
}

div.member_entrance_footer ul li{
	width: 445px;height: 74px; margin: 0 0 50px; padding: 10px 0 0 163px;box-sizing: border-box;
	font-size: 17.5px;font-weight: bold;line-height: 24px;
}
div.member_entrance_footer ul li:nth-child(1){background: url("../images/member/illust_kuchikomi.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(2){background: url("../images/member/illust_get.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(3){background: url("../images/member/illust_girl.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(4){background: url("../images/member/illust_event.png") no-repeat 70px center;}


/* ----------------------------------------
*	current_kuchikomi
---------------------------------------- */
div.current_kuchikomi{width: 750px;margin: 0 auto;}
div.current_kuchikomi h2{
	padding: 0 0 5px;
	color: #f29600;font-size: 20px;font-weight: bold;text-align: center;
}
div.current_kuchikomi ul{border-top: #c8c9ca 1px solid;}
div.current_kuchikomi li{
	display: flex;padding: 20px 20px;
	border-bottom: #c8c9ca 1px solid;
}
div.current_kuchikomi li > div:nth-child(1){
	width: 150px;padding: 0 15px 0 0;
}
div.current_kuchikomi li > div:nth-child(1) img{
	width: 100%;height: auto;
}
div.current_kuchikomi li > div:nth-child(2){
	width: 545px;
}
div.current_kuchikomi li > div:nth-child(2) > div{
	display: flex;padding: 0 0 5px;
}
div.current_kuchikomi li > div:nth-child(2) > div > div{
	height: 18px;padding: 2px 3px 0;box-sizing: border-box;
	background: #000000;
	color: #ffffff;font-size: 11px;font-weight: bold;
}
div.current_kuchikomi li.nagoya > div:nth-child(2) > div > div{background-color:#e95006;}
div.current_kuchikomi li.aichi_sonota > div:nth-child(2) > div > div{background-color:#e8464e;}
div.current_kuchikomi li.gifu > div:nth-child(2) > div > div{background-color:#733790;}
div.current_kuchikomi li.mie > div:nth-child(2) > div > div{background-color:#2ca6e0;}
div.current_kuchikomi li.shizuoka > div:nth-child(2) > div > div{background-color:#2bab38;}

div.current_kuchikomi li > div:nth-child(2) > div > p{padding: 0 0 0 5px;}

div.current_kuchikomi li > div:nth-child(2) > p{padding: 0 0 5px;}
div.current_kuchikomi li > div:nth-child(2) > p a{color: #000000;font-size: 16px;font-weight: bold;}
div.current_kuchikomi li.nagoya > div:nth-child(2) > p a{color:#e95006;}
div.current_kuchikomi li.aichi_sonota > div:nth-child(2) > p a{color:#e8464e;}
div.current_kuchikomi li.gifu > div:nth-child(2) > p a{color:#733790;}
div.current_kuchikomi li.mie > div:nth-child(2) > p a{color:#2ca6e0;}
div.current_kuchikomi li.shizuoka > div:nth-child(2) > p a{color:#8dc21f;}
div.current_kuchikomi li > div:nth-child(2) > p a:hover{text-decoration: underline;}

div.current_kuchikomi li dl dt{
	width: 105px;height: 21px;padding: 2px 0 0; box-sizing: border-box;
	background: url("../images/member/bg_ribbon.png") no-repeat center center;
	color: #ffffff;font-size: 12px;font-weight: bold;text-align: center;
}
div.current_kuchikomi li dl dd{
	padding: 8px 0 0;
	color: #e50012;font-size: 16px;font-weight: bold;
}
div.current_kuchikomi ul + p{
	padding: 30px 0 50px;
	font-size: 18px;font-weight: bold;text-align: center;
}

div.current_kuchikomi + p{
	padding: 10px 0;
	background-color: #ececec;
	color: #e95513; font-size: 18px;font-weight: bold;text-align: center;
}
